Subject: license question

From: Niklas Fondberg <[email-masked]>
Date: Mon, 11 Oct 2004 11:04:09 +0200

I'm wondering about the c-client license... Can I use the unmodified 
statically linked version of the library in a software without having to 
publish my source code?

/Niklas
-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------